html {
    scrollbar-color: #243350 #304862;
}

::selection {
    color: #c54518;
    background: #e79339;
}

body {
    background: #e9bd96;
    font-family: Itim;
}

.container {
    width: 900px;
    height: 800px;
    margin: 50px auto;
    margin-bottom: 150px;
}

header {
    border-bottom: groove 5px #ed9530;
    position: relative;
}

h1 {
    font-family: Cedarville cursive;
    font-size: 40px;
    color: #ede2c4;
    padding: 0;
    margin: 0;
}

h1 > span {
    font-family: Schoolbell;
    font-size: .7em;
    font-weight: 100;
    color: #cc2132;
    transition: .8s;
}